body {
margin: 0 auto; padding: 0;
background:#DCDCDC url(bgr.jpg) ;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; line-height:14px; color:#36648b}

a{font-size:13px; line-height:14px; color: #36648B; text-decoration: underline; font-weight:bold;}
a:hover {color:#DCDCDC; text-decoration: none;}
img{border:0;}

#main{margin:0 auto;padding:0px;width:100%; float: center;background: url(bgr-t.jpg) repeat-x;}

#head {overflow:hidden; text-align: center;min-width:1000px;}
#head .logo1{float:left;width:40%;height:125px;background:url(logo1.jpg) left no-repeat; display:inline-block;}
#head .logo2{float:left;width:40%;height:125px;background:url(logo1.jpg) left no-repeat; display:inline-block;}
#head .lgo3{float:right;width:60%;height:125px; overflow:hidden;}
#head .links{ margin:0; text-align:left;}

#head .links a{padding:6px; text-decoration: none; text-transform: uppercase; text-align: center; font-size: 12px; font-weight: bold; color: #fff;
-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;}

#head .links a:hover {color:#000000; text-decoration: none;}
#head .abaut{overflow:hidden; margin:15px 0 15px  0;}
#head p.descri {float: left; width:92%;font-size:12px;line-height:16px;text-align:justify;font-weight:bold;margin:0px;padding:0px 20px  0 0;}
#head span {-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px; 
background:#000000; color:#fff; font-weight:bold;padding:0 5px; line-height:16px;}

.titlebloc{
-moz-border-radius: 14px;-webkit-border-radius: 14px;border-radius: 14px;
width:99%; height:16px; background:#f2f2f2 url(bgr-b.png) right no-repeat; font-weight: bold;text-transform: uppercase;font-size: 18px;color:#36648B;margin:0 0 10px 0;padding:0;text-align:left;height:35px;}
.ptitle {background-image: url(sh.png); background-repeat: no-repeat; background-position: lefturl(sh.png) left no-repeat;margin:0;padding-left:30px;padding-top:10px}

.thumbs {
	text-align: center;
	margin-top: auto;
	margin-left: auto;
	clear: both;
}
.thumbs a img {
	margin-right: 2px;
	margin-bottom: 2px;
	border: 2px solid #ffffff;
}
.thumbs a img:hover {
	border: 2px dashed #2a3740;
}

#pages_list { width:99%; overflow:hidden; margin:10px 10px 5px; padding:0px 0; text-transform: uppercase; font-weight: bold;line-height:20px;}
#pages_list ul {  height:20px; display:inline; margin:0px; padding:1px 5px;}
#pages_list ul li { display:inline;margin:0px;padding:0px;}
#pages_list ul li a, #pages_list ul li a{ -moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius:4px;
background:#d9435f; border:1px solid #f2f2f2; color:#000; font-size:12px; padding:0px 2px;  text-decoration:none; font-weight: bold;}
#pages_list ul li a:hover {background:#BEBEBE;  border:1px solid #d9435f;  color:#000;}

#top_thumb {padding:0; overflow:hidden;}
#top_thumb .thumb_cat_th {width:152px; background:#f2f2f2;  height:223px; margin:0px 1px 3px 1px;  padding:0px; display:inline-block; 
-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;}
#top_thumb .thumb_cat_th:hover{background:#BEBEBE; }
#top_thumb a { display:block; font-size:11px;  border: 1px dashed #BEBEBE;}
#top_thumb a img {width: 150px;height:200px;border:0;background:#fffffff;}
#top_thumb a:hover{border:1px dashed #BEBEBE;font-size:11px;}

.friens {margin: 0px 0 10px 0;	padding: 10px 0;width:96%; background:#f2f2f2;}
.toplist {font-weight: bold;font-size:13px; line-height:14px; color:#2a3740;margin:0px;padding: 0px 0px 0px 20px;text-align:left;}
.toplist a {font-weight: bold; text-decoration:none;}
.toplist a:hover {text-decoration: underline;}

#footer  {clear:both; width: 100%;height:90px;}
#f_wap  {width: 801px;	margin:0px auto;}
.f_logo1{float:left;width:181px;height:74px;background:url(logo_foot1.png) top no-repeat;margin:0px 0 0px  -30px;}
.f_logo2{float:left;width:181px;height:74px;background:url(logo_foot2.png) top no-repeat;margin:0px 0 0px  -30px;}
.f_disc{float:left; width: 629px;height:85px;padding: 5px 0 0 ;}
.disc {font-size:11px;line-height:12px;text-align:center;font-weight:bold; margin:0px; padding: 5px 0 0 ;}
.friends{font-size:12px;line-height:14px;text-align:center;font-weight:bold; margin:0px;padding: 5px 0 0 ;}

#footer a{padding-left:0px;font-size:12px; text-decoration: underline; font-weight:bold;}
#footer a:hover {text-decoration: none; color:#fff;}

#ads {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 1100px;
}

#ads img{border:1px dashed #fff;}


h3 {
	color: #241310;
	clear: both;
	font-size: 18px;
}
#content {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 1100px;
}

#gallery a{font-size:24px;text-decoration: underline; font-weight:bold;}
#gallery a:hover { text-decoration: underline;}

#gallery a img {
	margin-right: 2px;
	margin-bottom: 2px;
	border: 1px solid #f2f2f2;
}
#gallery {
	-width: 800px;
	float: right;
}

#gallery a img:hover {
	border-top-color: #f24472;
	border-right-color: #f24472;
	border-bottom-color: #f24472;
	border-left-color: #f24472;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
}
#gallery p {
	font-size: 24px;
	font-weight: bold;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#g-ads {
	float: left;
	width: 300px;
}
#g-ads img{border:1px dashed #fff;}